$host = '103.172.204.188';
$user = 'admiN'; // your database username
$password = 'Jerman123'; // your database password
$database = 'murid_sekolah'; // your database name

$mysqli = new mysqli($host, $user, $password, $database);

// Check connection
if ($mysqli->connect_error) {
    //die("Connection failed: " . $mysqli->connect_error);
}
